Subject: Re: bug#35007: 26.1; Flyspell multi dictionary error

From: Eli Zaretskii <[email-masked]>
Date: Wed, 27 Mar 2019 17:58:16 +0200

> From: Philipp Uhl <[email-masked]>
> Date: Tue, 26 Mar 2019 19:46:23 +0100
> 
> Since an update quite recently flyspell (or ispell/hunspell) stopped to
> work with my configuration for multiple dictionaries (see below). I
> reported a similar bug (Bug#33493) before and it got resolved. It
> appears as a similar issue has made this bug reapear.

Bug#33493 was fixed for Emacs 26.2, which is about to be released.
You are still using Emacs 26.1, where the bug is present.  If this bug
disappeared for you in 26.1, it's possible that you applied the patch
for bug#33493 locally, and now somehow lost that patched version.

In any case, I verified that using multiple dictionaries does wotk in
Emacs 26.2 with Hunspell 1.7.0 (and fails in Emacs 26.1), so this bug
is already fixed, and I'm closing it.

Thanks.